<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/s64/v940m8f/L9L029/product_data/stat__L9L029__s64__en__sp0__1/en_sasexe" description="sasexe">
<contents>
<entry name="sasexe" md5="na" mode="0755" size="0" last_modified="1742439865000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/sasnlmix" md5="bd0b64e364b73c9e3ee45b3d6a2c1bf3" mode="0555" size="17035776" last_modified="1675274340000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
